/* Custom CSS */

#content-top {
    background: url("images/bg_top.png") repeat scroll 0 0 transparent;
    height: 76px;
    width: 779px;
}
#content-bottom {
    background: url("images/bg_bottom.png") repeat scroll 0 0 transparent;
    height: 99px;
    width: 779px;
}

#content {
	background: url(images/bg_middle.png) center top repeat-y;
}

#menu-sidebar-menu {
    padding: 10px 0 0 !important;
}
#menu-sidebar-menu .sub-menu li a {
    background: url("images/orange.png") repeat scroll 0 0 transparent;
    display: block;
    font-size: 14px;
    height: 41px;
    line-height: 41px;
    padding-left: 20px;
    text-transform: uppercase;
    width: 167px;
}
#menu-sidebar-menu .sub-menu li a:hover, #menu-sidebar-menu li.current-menu-item > a {
    background: url("images/orange_active.png") repeat scroll 0 0 transparent;
}
#menu-sidebar-menu li a {
    background: url("images/button.png") repeat scroll 0 0 transparent;
    display: block;
    font-size: 14px;
    height: 41px;
    line-height: 41px;
    padding-left: 20px;
    text-transform: uppercase;
    width: 167px;
}
#menu-sidebar-menu li a:hover, #menu-sidebar-menu li.current-menu-item > a {
    background: url("images/button_active.png") repeat scroll 0 0 transparent;
}
#menu-sidebar-menu .sub-menu li a:hover, #menu-sidebar-menu .sub-menu li.current-menu-item > a {
    background: url("images/orange.png") repeat scroll 0 0 transparent;
}
.sub-menu li.current-menu-item a, #menu-sidebar-menu .sub-menu li a:hover {
    background: url("images/orange_active.png") repeat scroll 0 0 transparent !important;
}
#menu-footer-menu {
    padding: 52px 50px 0;
    text-transform: uppercase;
}
#menu-footer-menu li {
    display: inline;
    line-height: 43px;
    margin: 0 20px 0 0;
}
#menu-footer-menu li a, #menu-footer-menu li a:hover, #menu-footer-menu li a:visited {
    color: #FFFFFF !important;
}
#content-sidebar-wrap {
    min-height: 600px;
    position: relative;
}
#sidebar-1 .menu li ul {
    display: none;
}
#sidebar-1 .menu li.current-menu-item ul {
    display: block;
}
.wpcf7 {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #E8E8E8;
    border-top: 1px solid #E8E8E8;
    padding: 10px !important;
}
.nivoSlider:before {
    border-radius: 13px 13px 13px 13px;
    box-shadow: 0 0 10px #000000 inset;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 500;
}
.nivoSlider {
    position: relative;
}
.nivoSlider img {
    border-radius: 13px 13px 13px 13px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
}
#panels {
    background: url("images/bg_middle.png") repeat scroll 0 0 transparent;
    padding: 300px 25px 15px 40px;
}
#panels .widgettitle {
    display: none;
}
#panels .menu .menu-item {
    display: inline;
    margin-left: 0;
    width: 235px;
}
#panels ul li.menu-item a {
    color: #FFFFFF !important;
    padding: 301px 66px 30px 64px;
    text-transform: uppercase;
    width: 100%;
}
#panels ul li.menu-item-310 a {
    background: url("images/panels_01.png") no-repeat scroll center top transparent;
}
#panels ul li.menu-item-307 a {
    background: url("images/panels_02.png") no-repeat scroll center top transparent;
}
#panels ul li.menu-item-308 a {
    background: url("images/panels_03.png") no-repeat scroll center top transparent;
}
#content-top {
    background: url("images/bg_top.png") repeat scroll 0 0 transparent;
    height: 76px;
    width: 779px;
}
#content-bottom {
    background: url("images/bg_bottom.png") repeat scroll 0 0 transparent;
    height: 99px;
    width: 779px;
}
#menu-sidebar-menu {
    padding: 10px 0 0 !important;
}
#menu-sidebar-menu .sub-menu li a {
    background: url("images/orange.png") repeat scroll 0 0 transparent;
    display: block;
    font-size: 14px;
    height: 41px;
    line-height: 41px;
    padding-left: 20px;
    text-transform: uppercase;
    width: 167px;
}
#menu-sidebar-menu .sub-menu li a:hover, #menu-sidebar-menu li.current-menu-item > a {
    background: url("images/orange_active.png") repeat scroll 0 0 transparent;
}
#menu-sidebar-menu li a {
    background: url("images/button.png") repeat scroll 0 0 transparent;
    display: block;
    font-size: 14px;
    height: 41px;
    line-height: 41px;
    padding-left: 20px;
    text-transform: uppercase;
    width: 167px;
}
#menu-sidebar-menu li a:hover, #menu-sidebar-menu li.current-menu-item > a {
    background: url("images/button_active.png") repeat scroll 0 0 transparent;
}
#menu-sidebar-menu .sub-menu li a:hover, #menu-sidebar-menu .sub-menu li.current-menu-item > a {
    background: url("images/orange.png") repeat scroll 0 0 transparent;
}
.sub-menu li.current-menu-item a, #menu-sidebar-menu .sub-menu li a:hover {
    background: url("images/orange_active.png") repeat scroll 0 0 transparent !important;
}
#menu-footer-menu {
    padding: 52px 50px 0;
    text-transform: uppercase;
}
#menu-footer-menu li {
    display: inline;
    line-height: 43px;
    margin: 0 20px 0 0;
}
#menu-footer-menu li a, #menu-footer-menu li a:hover, #menu-footer-menu li a:visited {
    color: #FFFFFF !important;
}
#content-sidebar-wrap {
    min-height: 600px;
    position: relative;
}
#sidebar-1 .menu li ul {
    display: none;
}
#sidebar-1 .menu li.current-menu-item ul {
    display: block;
}
.wpcf7 {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #E8E8E8;
    border-top: 1px solid #E8E8E8;
    padding: 10px !important;
}
.nivoSlider:before {
    border-radius: 13px 13px 13px 13px;
    box-shadow: 0 0 10px #000000 inset;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 500;
}
.slider-wrapper {
    margin-left: 6px;
}
.nivoSlider {
    position: relative;
}
.nivoSlider img {
    border-radius: 13px 13px 13px 13px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
}
#panels {
    background: url("images/bg_middle.png") repeat scroll 0 0 transparent;
    padding: 300px 25px 15px 40px;
}
#panels .widgettitle {
    display: none;
}
#panels .menu .menu-item {
    display: inline;
    margin-left: 0;
    width: 235px;
}
#panels ul li.menu-item a {
    color: #FFFFFF !important;
    font-size: 19px !important;
    padding: 297px 43px 30px;
    text-transform: uppercase;
    width: 100%;
}
#panels ul li.menu-item-310 a {
    background: url("images/panels_01.png") no-repeat scroll center top transparent;
}
#panels ul li.menu-item-313 a {
    background: url("images/panels_02.png") no-repeat scroll center top transparent;
    padding: 297px 81px;
}
#panels ul li.menu-item-308 a {
    background: url("images/panels_03.png") no-repeat scroll center top transparent;
}


/* header phone style*/

#header-right{
 text-align: right;
}

body .catalyst-widget-area a.header__contact {
 color: #33302d!important;
 font-size: 20px;
 letter-spacing: 1px;
margin-top: 67px;
    margin-right: 13px;
 display: inline-block;
position: relative;
padding-left: 2.3rem;
}

body .catalyst-widget-area a.header__contact:hover {
 color: #6F9EA2!important;
}

body .catalyst-widget-area a.header__contact:before {
 content: url(images/phone.png);
 position: absolute;
    left: 0;
    top: -4px;

}

/* sidebar menu */

#menu-sidebar-menu-1 li a:hover, #menu-sidebar-menu li.current-menu-item > a {
    background: url(images/button_active.png) repeat scroll 0 0 transparent;
}

#menu-sidebar-menu-1 li a {
background: url(images/button.png) repeat scroll 0 0 transparent;
    display: block;
    font-size: 14px;
    height: 41px;
    line-height: 41px;
    padding-left: 20px;
    text-transform: uppercase;
    width: 167px;
}

#menu-sidebar-menu-1 {
    padding: 10px 0 0 !important;
}

#navbar-1-wrap {
 display: none;
}

.nav-1-chosen-select {
  background: #638d92;
  color: #fff;
 margin-top: 1rem;

}

.nav-1-chosen-select:focus {
 border-color: #23393c;
   
}

body {
    border-top: 15px solid #638e92;
}

body:before {
  content: '';
  background-image: url(images/border.png); 
  display: block;
  height: 12px;
  width: 100%;
  background-repeat: repeat-x;
}

#wrap {
  margin: 0px auto 20px;
}



/* Custom Responsive CSS */

@media only screen and (max-width: 980px) {
#header-right{
  text-align: center;
 }

body .catalyst-widget-area a.header__contact { 
 margin-top: 13px;
 margin-right: 0;

}

#panels {
 text-align: center;
  background: none;
}

#content-top {
 margin:  0 auto;
  
}

#menu-footer-menu { 
 text-align: center;
}

#content-bottom {
 margin: 0 auto;
}


#content .page {
  padding: 0px 101px 0px 121px;
}


.logo-image #header #header-left {
    margin-top: .5rem;
}

#nav_menu-2 {
 display: none;
}

#sidebar-1-wrap {
  text-align: center;
}

#text-2 {
display: inline-block;
text-align: left;
}

.page-id-14  table, .page-id-14  table td , .page-id-14  table tr , .page-id-14 table tbody{
 display: block;
clear: both;
} 
.page-id-14 .liverpool , .page-id-14 .strathfield {
 float: left!important;
clear: none!important;
}


.wpcf7-form-control-wrap  input , .wpcf7-form-control-wrap  textarea {
 max-width: 100%;
}

#wpcf7-f3-p14-o1 p {
width: auto!important;
}

}

@media only screen and (min-width: 768px) and (max-width: 980px) {

}

@media only screen and (max-width: 767px) {
#panels ul li.menu-item a {
 display: block;
}

#panels ul li.menu-item a {
  width: 100%;
 display: block;
}

#panels {
 padding: 5px 0 15px 0;
}

#panels ul li.menu-item a {
  padding: 299px 0 30px;
}

#panels ul li.menu-item-313 a {
   padding: 299px 0 30px;
}

#content .page {
    padding: 0px 60px 0px 60px;
}

#content-top {
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
   width: auto;
    background-position: center bottom;
    height: 89px;
}

#content { 
  background-size: contain;
}

#content-bottom {
   width: auto;
    background-size: contain;
    background-repeat: no-repeat;
}

#menu-footer-menu {
    background-color: #7db0b5;
    padding: 4px 50px 0;
}


}

@media only screen and (min-width: 480px) and (max-width: 767px) {

}

@media only screen and (max-width: 479px) {
#content-top {
    background-size: contain;
   height: 60px;
}

#content .page {
    padding: 0px 20px 0px 20px;
}

.logo-image #header #header-left { 
    background-size: contain;
    width: 261px;
    margin: 1rem auto 0;

} 

.logo-image #header-left #title a {
  width: 274px;
margin-top: 1rem;
}

.logo-image #header-left {
  height: 60px;
}

#container-wrap {
    padding: 5px 0px 20px 0px;
}

#menu-footer-menu li {
 display: block;
}

#content blockquote {
 margin: 0;
}




.page-id-14 .liverpool , .page-id-14 .strathfield  {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    width: 100%!important;
}

.page-id-14 .liverpool  {
 margin-bottom: 2rem;
}

.page-id-14 .liverpool   iframe, .page-id-14 .strathfield  iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

}